Bug 126083 - [PATCH] rh-postgresql.spec: cannot build without python
Summary: [PATCH] rh-postgresql.spec: cannot build without python
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rh-postgresql   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 21:06 UTC by Jeremy Handcock
Modified: 2013-07-03 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 23:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rh-postgresql-spec-python-patch (299 bytes, patch)
2004-06-15 21:07 UTC, Jeremy Handcock
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:307 normal SHIPPED_LIVE Updated rh-postgresql packages 2004-08-02 04:00:00 UTC

Description Jeremy Handcock 2004-06-15 21:06:48 UTC
Description of problem: the %files pl section of rh-postgresql.spec
mistakenly includes plpython.so, even when %define python 0 is set.

Version-Release number of selected component (if applicable): 7.3.6-1

Will attach patch.

Comment 1 Jeremy Handcock 2004-06-15 21:07:48 UTC
Created attachment 101174 [details]
rh-postgresql-spec-python-patch

Comment 2 Tom Lane 2004-06-23 23:03:04 UTC
Fixed in rh-postgresql 7.3.6-3.  The fix was already present in the
7.4 series.


Note You need to log in before you can comment on or make changes to this bug.